Loading...
Searching...
No Matches
D3D12_TILE_REGION_SIZE Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

UINT | NumTiles
BOOL | UseBox
UINT | Width
UINT16 | Height
UINT16 | Depth

## Detailed Description

Definition at line 2806 of file mini_d3d12.h.

## Member Data Documentation

## NumTiles

UINT D3D12_TILE_REGION_SIZE::NumTiles

Definition at line 2807 of file mini_d3d12.h.

## UseBox

BOOL D3D12_TILE_REGION_SIZE::UseBox

Definition at line 2808 of file mini_d3d12.h.

## Width

UINT D3D12_TILE_REGION_SIZE::Width

Definition at line 2809 of file mini_d3d12.h.

## Height

UINT16 D3D12_TILE_REGION_SIZE::Height

Definition at line 2810 of file mini_d3d12.h.

## Depth

UINT16 D3D12_TILE_REGION_SIZE::Depth

Definition at line 2811 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h